body {
  font-family: Cairo-Regular;

#seeMore{
  background: none;
  img {
    width: 2rem;
    height: auto;
    transform: rotate(-90deg);
  }
}
.box {
    margin-top: -1.5rem;
    padding-top: 2rem;
    padding-bottom: 1rem;
    ul {
        font-size: 1rem;
        list-style: none;
        padding-left: 0;
        li {
        font-family: Cairo-Regular;
        &::before {
          content: "•";
          color: $red;
          margin: 0 0.5rem;
        }
      }
    }
}
.little-btn{
    background: unset;
    font-family: Cairo-Bold;
    border: unset;
    color: $red;
    font-size: 0.8rem;
    &:focus{
      outline: none;
    }
}
.responsiveCarousel{
  .slick-track{
    float: right;
  }
    svg {
        transform: translateY(-10px);

    }
    a{
      h4{
      font-family: Cairo-Regular;
      }
      font-family: MarkaziText-Regular;
      font-size: 1.25rem;
      &:focus {
        outline: none;
        }
    }
}
.carousel-nav{
    position: absolute;
    z-index: 999;
    top: 12%;

    .rightLst{
    animation: pulse 0.5s infinite;
      img {
        width: 6.5rem;
        height: auto;
        position: absolute;
        left: -3.5%;
        top: -135%;
        }
    &:focus{
      outline: none;
    }
    }
    .leftLst{
    animation: pulse 0.5s infinite;
      img {
      width: 6.5rem;
    height: auto;
    position: absolute;
    right: -4.5%;
    top: -135%;
      }
      &:focus{
        outline: none;
      }
    }
}
@keyframes pulse {
  0% {
    opacity: 100%;
  }
  100% {
    opacity: 0%;
  }
}

.btn-download{
    background-color: #be0a26;
    color: white;
    border-radius: 5px;
    border: none;
    &:hover{
      color: white !important;
    }
    img{
        width: 1.5rem;
        height: auto;
        margin: 5px;
    }
}
.info {
    position: absolute;
    max-width: 20%;
}
.carousel-nav-btn{
  background: none;
  border: none;
  cursor: pointer;

}
.date {
  color:$red;
  font-family: Cairo-Bold;
}
//vertical timeline style

  .pink-bold{
    font-family: Cairo-Bold;
    color: #be0a26;
  }
  .Vtimeline {
    position: relative;
    width: 44rem;
    margin: 0 auto;
    padding: 3em 0;
    text-align: right;
  }
  
  .Vtimeline:before {
    position: absolute;
    left: 50%;
    top: 0;
    content: ' ';
    display: block;
    width: 0.1rem;
    height: 100%;
    background: rgb(80,80,80);
    background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
    background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
    background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
    background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
    background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
    
    z-index: -1;
  }
  
  .Vtimeline li {
    padding: 1em 0;
    margin-bottom: 10rem;
  }
  
  
  
  .direction-l {
    position: relative;
    width: 20rem;
    float: left;
  }
  
  .direction-r {
    position: relative;
    width: 20rem;
    float: right;
    text-align: left ;
  }
  
  .flag-wrapper {
    position: relative;
    display: inline-block;
      }
  
  .flag {
    position: relative;
    display: inline;
    background: white;
    padding: 6px 5px;
    border-radius: 5px;
    font-family: Cairo-Bold;
    color: #be0a26;
  }
  
 


  .direction-l .flag:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -8px;
    border: solid transparent;
    border-width: 8px;
    pointer-events: none;
  }
  
  .direction-r .flag:after {
    content: "";
    position: absolute;
    right: 100%;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -8px;
    border: solid transparent;
    border-width: 8px;
    pointer-events: none;
  }
  
  .label-wrapper {
    display: block;
    line-height: 1em;
    font-family: Cairo-Bold;
  }
  
 
  
  
  .label {
    display: inline-block;
    padding: 1rem 6px;
  }
  
  .desc {
    margin: 0 0.75em 0 0;
    font-size: 0.77777em;
    line-height: 1.5em;
    color: #be0a26;
    font-family: Cairo-Bold;
  }
  
  .direction-r .desc {
    margin: 0 0 0 0.75em;
  }
  
  /* ================ Timeline Media Queries ================ */
  
  @media screen and (max-width: 660px) {
  
  .Vtimeline {
       width: 100%;
      padding: 4em 0 1em 0;
  }
  
  
  .direction-l,
  .direction-r {
      float: none;
      width: 100%;
  
      text-align: center;
  }
  
  .flag-wrapper {
      background: white;
  }
  
  .flag {
      background: rgb(255,255,255);
      z-index: 15;
      

  }
  
  .direction-l .flag:before,
  .direction-r .flag:before {
    position: absolute;
    top: -50%;
      left: 54%;
      content: ' ';
      display: block;
      
      margin-top: -10px;
      background: #be0a26;
      z-index: 10;
  }
  
  .direction-l .flag:after,
  .direction-r .flag:after {
      content: "";
      position: absolute;
      left: 50%;
      top: -8px;
      height: 0;
      width: 0;
      margin-left: -8px;
      border: solid transparent;
      border-bottom-color: rgb(255,255,255);
      border-width: 8px;
      pointer-events: none;
      
  }
  
  .label-wrapper {
      display: block;
      position: relative;
      margin: 4px 0 0 0;
      z-index: 14;
  }
  
  .direction-l .label-wrapper {
      float: none;
  }
  
  .direction-r .label-wrapper {
      float: none;
  }
  
 
  
  .direction-l .desc,
  .direction-r .desc {
      position: relative;
      margin: 1em 1em 0 1em;
      padding: 1em;
      
    z-index: 15;
  }
  
  }
  
  
  } 
  .tax-title {
    font-family: Cairo-Bold ;
    position: relative;
   
  }
  .tax-desc{
    line-height: 1.2;

  }
  .tax-icon {
    width: 1.5rem;
    height: auto;
    vertical-align: baseline;
  }
  .seperator{
    margin: 0;
    background-color: black;
  }
  .share-btn{
    color: white;
    bottom: 10%;
    right: 10%;
    position: absolute;
    font-family: Cairo-Bold;
    font-size: large;
  }
  .scrollable{
    overflow-x:auto;
    max-height:18.75rem;
    border-radius: 0.625rem;


    &::-webkit-scrollbar {
        width: 0.2em;
        text-align: left;
    }
     
    &::-webkit-scrollbar-track {
        border-radius: 0.625rem;

    }
     
    &::-webkit-scrollbar-thumb {
      background-color: $red;
      border-radius: 0.625rem;

    }
}

.load-more {
    background: #be0a26;
    color: white;
    border: none;
    padding: 0.25rem 1rem;
    font-size: 1.5rem;
    &:focus {
      outline: none !important;
      box-shadow: none !important;
    }
}
#num {
  font-family: Cairo-Regular !important ;
 }
 .card-img-top{
  width: 100%;
  height: 22.875rem;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat;
 }
 .mobile-display{
  display: none;
  }
 